DSC04403.JPG=Party time.....
DSC04514.JPG=Last evening......
Peter Nowak 609.JPG=I am talking to YOU !!!!!
DSC04220.JPG="Zrodlo" next generation
DSCF4892.JPG=........and jump.....
IMG_9889.JPG="Red night" we are under attack......
CIMG1082.JPG=And swing.....
DSC04461.JPG=Not bad, not bad.....
Peter Nowak 587.JPG=She plays guitar....no kiddin'
DSC04467.JPG=Lake at the end of our journey.
DSC04466.JPG=Oberek jump.......Patryk is good....
DSC04485.JPG=Jestes szalona.......
DSCF5140.JPG=Awwwwwww...........
DSC04455.JPG=Lucky......:)
DSC04303.JPG=Where is PJ ?
Peter Nowak 115.JPG=Look at Justyna and Patryk
DSC04290.JPG=Perfect wheather
CIMG1002.JPG="Zrodlo" with Farher Peter
DSCF4858.JPG=PJ likes that Ben-Jammin:)
CIMG1084.JPG=Almost there......
DSC04378.JPG=Orange and tomato smiles
IMG_9895.JPG=It's a war !!! PJ is soaked with the water and shaving cream
DSC04325.JPG="Azorek" is loosing his paints.....
Peter Nowak 156.JPG=Kasia's Grande Finale !!!!
DSCF4879.JPG=Yes.....
CIMG0994.JPG=Now we know.....and look who is helping them ????
DSC04371.JPG=Claudia......:))))
DSCF4862.JPG=Safety first - everybody wears a helmet and vest
Peter Nowak 109.JPG=Jessica, nice jump....
CIMG1029.JPG=OMG!  I broke the driver.....
DSC04285.JPG=Sister Karolina :))))))
DSC04283.JPG=Life is good....
DSC04486.JPG=Jestes szalona part II....
DSC04392.JPG=We have to eat something like cookies and chocolate and gummy bears and......you know....
Peter Nowak 650.JPG=....Our Father........
DSCF4520.JPG=Evening Mass in Karpaty Camp
DSCF4859.JPG=Ready for the Madawaska River
CIMG1025.JPG=And then we went to driving range......
DSC04256.JPG=Disco treat OMG:)
DSC04221.JPG=Afternoon cofee with Father Josef
DSC04463.JPG=It hurts......
DSC04319.JPG=Yup...."nozki bola"..:)
DSC04491.JPG=Everybody dancin'
DSC04368.JPG=Orange smile :))))
DSC04372.JPG=Always smiles :)))))
DSC04360.JPG=Simple breakfest...
DSC04510.JPG=See You next year......((((
CIMG1078.JPG=Ok, I have it......
CIMG1074.JPG=Eyes on the ball....
DSC04272.JPG=Sunday Mass - Kaszuby Chapel
CIMG1136.JPG=Time to go home.......
CIMG1032.JPG=Good position...for the picture :P
DSCF4426.JPG=Tomek under the water.....
DSC04295.JPG=Crystal clear water
DSCF4500.JPG=Wow!!!!! She is beautiful......
P1100648.JPG="Pingwin" dance - P.Dorota as a leader
DSC04500.JPG=Canoe trip
DSC04274.JPG=What did I do......
DSC04388.JPG=Tired after the river trip
DSCF5165.JPG=Still breakfest.....
DSC04327.JPG="Azorek" game
